/*NEW F6*/

/*STOP FLASH OF TOP*/
.no-js .top-bar {display: none;}
@media screen and (min-width: 40em) {
	.no-js .top-bar {display: block;}
	.no-js .title-bar {display: none;}
}
.orbit-hide{display:none;}
.reveal.full{background-color: rgba(10, 10, 10, 0.75);}

.off-canvas-wrapper {background-color: #333;}
.off-canvas-content{padding-top:4px;}
.off-canvas {background-color: #333;}
.off-canvas .is-drilldown-submenu{background-color: #333;}

.off-canvas .menu.vertical > li {border-bottom: 1px solid #262626;}
.off-canvas .menu.vertical > li > a:hover{background: #242424;color:#258faf;}
.off-canvas .menu.vertical > li > a {color:#FFF;padding: 0.85rem 1rem;}
.off-canvas .divider{padding:1em;}

.top-bar, .top-bar ul{background-color: #000;}
.micro-logo-head { padding: 0 10px;}
.micro-logo-head img{height:30px;}

.top-login{padding-right: 20px;}
#top-login-button{background-color:#CCC;display: inline;color:#000;padding: 0.1rem 0.9375rem;font-size: 0.8125rem;border-radius:3px;}

.grad-green{background: url(/media/buttons/grad-green.png) repeat-x;}
.grad-green:hover{background: url(/media/buttons/grad-grey.png) repeat-x;}
.big-but{padding: 0.5em 1em;text-align:left;border-radius:7px;border: solid 2px #0E1711;}

.grad-sm-grey{background: url(/media/buttons/grad-sm-grey.png) repeat-x;}
.grad-sm-blue{background: url(/media/buttons/grad-sm-blue.png) repeat-x;}
.grad-sm{background: url(/media/buttons/grad-sm-blue.png) repeat-x;}

.grad-bg-grey{background: url(/media/buttons/grad-bg-grey.png) repeat-x;}

i{margin-right: 8px;}

/* MAIN MENU */
.row-sub-menu{padding:0px;margin-bottom:5px;}
.sub-menu{border-radius:10px;background-color: #003300;padding:0 5px;color:#FFF;}
.sub-menu .divider2{border-right: solid 1px #FFF;}
#sub-menu-menu{display:inline-block;vertical-align:bottom;}
#sub-menu-menu > li:hover{background-color:#000;}
#sub-menu-menu > li > a{color:#FFF;}
#sub-menu-menu .is-dropdown-submenu-parent > a:after {border-top-style: none;}
#sub-menu-menu .is-dropdown-submenu > li {text-align:left;background-color: #333;border-bottom: solid 1px #DDD;padding: 0.5rem 1rem;}
#sub-menu-menu .is-dropdown-submenu > li:hover{background-color: #111;}
#sub-menu-menu .is-dropdown-submenu > li > a{color: #FFF;}
/* END MAIN MENU */

/* SIDENAV */
.ad300 {padding: 4px 0px;}
.ad300 img{border-radius: 6px;border: 1px solid #000;}
#side-nav {background-color:#000; border-radius: 8px; margin: 0px;padding:0.5rem 0;}
#side-nav .menu.nested{margin-right: 1rem;}
#side-nav > li > a, #side-nav .is-submenu-item > a {color:#FFF;padding: 0.85rem 1rem;}
#side-nav > li > a:hover, #side-nav .is-submenu-item > a:hover{background: #CCC;color:#000;border-radius:3px;}
#side-nav .nested{display:none;}
/* END SIDENAV */

/* MOBILENAV */
.title-bar {background-color:#000000;}
.title-bar-logo {text-align: center;background-color:#000000;}
.mobile-logo-head img{width:220px;margin-top:2px;}
/* END MOBILENAV */

/* MASTHEAD */
.masthead {position:relative;max-width:100%;}
.mastlogo {padding-top:0px;border-radius:10px;margin-bottom: 4px;}
.mastlogo img{border-radius:10px;}
.mastlogo ul.orbit-container {height: auto !important;}
.mastlogo li.orbit-slide {max-height: none !important;}
.masthead-search {position:absolute;top:30px;width:100%;}
.masthead-search .input-group{padding:0 30px 0 50px;}
.masthead-search .input-group-button input{margin:0 0 1rem 0;}
/* END MASTHEAD */

blockquote { border:none; }

#con-con {padding:0px 3px;min-height: 83vh;}

.pagination .disabled {padding:0;}
.pagination .disabled a{color:#CCC;}
.pagination .current {padding:0;}
.pagination li{margin: 0 0.2em;}
.pagination li {display:inline-block;float:none;}
.pagination li a{border: solid 1px #DDD;}
.pagination li.current a{border: solid 1px #008CBA;}
.pagination1 .pagination {text-align:right;}
.pagination2 .pagination {text-align:center;margin-top:10px;}

.nrc{color:#999;font-size:14px;padding:0 5px 5px 0;font-weight:bold;display:block;}

@media only screen and (max-width:40em){
	.pagination1 .pagination {text-align:center;margin-top:10px;}
	.reveal.full{height:83vh;min-height:80vh;}
}

/*END NEW F6*/



/* FOOTER */
footer.global-footer{position:relative;z-index:4;margin-top:10px;}

footer.global-footer div.footer-top{background:#557722;color:#FFF;position:relative;}
footer.global-footer div.footer-top{border-top:3px solid #000;}

footer.global-footer div.footer-top div.logo-row{padding:10px;text-align: center}
footer.global-footer div.footer-top div.logo-row img{width:210px;height:auto;}

@media only screen and (min-width:40.063em){
	footer.global-footer div.footer-top{padding-bottom:10px}
	footer.global-footer div.footer-top div.logo-row img{width:400px;}
}

footer.global-footer div.footer-top div.footer-nav{padding:10px 30px;}
footer.global-footer div.footer-top div.footer-nav-column{padding-left:40px;}
footer.global-footer div.footer-top div.footer-nav a{font-size:1rem;font-weight:700;color:#fff;margin-bottom:0;}
footer.global-footer div.footer-top div.footer-nav a:hover{color:#fc6d00;}
footer.global-footer div.footer-top div.footer-nav ul{display:block;margin:0;padding:0;list-style-type:none;list-style-position:inside;}
footer.global-footer div.footer-top div.footer-nav ul li{margin-bottom:0}
footer.global-footer div.footer-top div.footer-nav ul li a{color:#ccc;font-weight:300}
footer.global-footer div.footer-top div.footer-nav ul li a:hover{color:#fc6d00}

footer.global-footer div.footer-bottom{background:#2D2D2D;padding-bottom:30px;border-top:1px solid #000;}

footer.global-footer div.footer-bottom  p.copyright {color: #8f9296;font-size: 0.875rem;margin: 0; text-align:center;}
footer.global-footer div.footer-bottom  p.copyright a{color: #8f9296;}
footer.global-footer div.footer-bottom  p.copyright a:hover{color: #fc6d00;text-decoration:underline;}
footer.global-footer div.footer-bottom  p.links {text-align:center;padding-top:18px;}
footer.global-footer div.footer-bottom  .links a {font-weight:500;color: #ffffff;margin: 0;}
footer.global-footer div.footer-bottom  .links a:hover {color:#fc6d00;}
footer.global-footer div.footer-bottom  .links a::after {content: "|"; padding: 0 0.4rem 0 0.8rem; }
footer.global-footer div.footer-bottom  .links a:last-child::after {content: ""; padding: 0 0.4rem 0 0.8rem; }

footer.global-footer div.footer-bottom div.row.social{padding:20px 0px}
/*footer.global-footer div.social-icons{text-align:center;margin-top:0}*/
footer.global-footer div.social-icons ul{margin:0 auto;text-align:center}
footer.global-footer div.social-icons ul li{
	text-align:center;font-size:1.8rem;line-height:1.8rem;vertical-align:middle;width:40px;height:40px;padding:0;display:inline-block;margin-left:10px;float:none;}
footer.global-footer div.social-icons ul li a{display:block;width:100%;height:100%;color:#fff;padding: 6px 0 0}
footer.global-footer div.social-icons ul li a:hover{color:#66FF66;background:rgba(0,0,0,.3)}
footer.global-footer div.social-icons ul li.facebook{background:#3b5998}
footer.global-footer div.social-icons ul li.twitter{background:#00aced}
footer.global-footer div.social-icons ul li.google-plus{background:#dd4b39;}
footer.global-footer div.social-icons ul li.tumblr{background:#32506d}
footer.global-footer div.social-icons ul li.pinterest{background:#cb2027}
footer.global-footer div.social-icons ul li.instagram{background:#517fa4}
footer.global-footer div.social-icons ul li.linkedin{background:#007bb6}
.social-icons i{margin:0;}

@media only screen and (max-width:40em){
	footer.global-footer div.social-icons{margin-top:22px;margin-bottom:15px;}
	footer.global-footer div.social-icons ul li{ display:inline-block;font-size:1.325rem;line-height:1.325rem;width:32px;height:32px;margin-left:4px}

	footer.global-footer div.footer-bottom div.row.social{padding:0;}
	footer.global-footer div.footer-bottom  .links a {font-size:0.8rem;}
}

@media print{
	body{width:100%}
	body footer.global-footer{display:none}
}
/* END FOOTER */

